Subject: [IGSMAIL-1699] Problems with station NTUS (Singapore)
From: Boudewijn Ambrosius (DEOS/DUT), Tor Yam Khoon (NTUS)
Date: Mon, 13 Oct 1997 7:41:49 PDT

******************************************************************************
IGS Electronic Mail      Mon Oct 13  7:41:49 PDT 1997      Message Number 1699
******************************************************************************

Author: Boudewijn Ambrosius (DEOS/DUT), Tor Yam Khoon (NTUS)
Subject: Problems with station NTUS (Singapore)

Since DOY 280, we are having problems with station NTUS. For reasons
which are not yet clear at the moment the station has failed to 
deliver data for days 280, 281 and 283. After a reset the data for
day 284 were successfully acquired, but for day 285 only the first 
18 hours were received. We are in contact with the station manager to
try to correct the problems, but the main station technician is on
leave until the 28th of October. This could mean that the performance
will be intermittent until that time. We will try to recover as much
of the lost data as possible and to keep you informed about the status.

We apologize for the inconvenience.

Boudewijn Ambrosius

[Mailed From: Boudewijn Ambrosius <[email-masked]>]